.form {
    background-color: var(--white-color);
    padding: 4rem;
    padding-bottom: 10rem;
    border-radius: 0.5rem;
    position: relative;
}

.questionsLabelContainer {
    display: flex;
    align-items: center;
    margin-top: 3rem;
    margin-bottom: 1rem !important;
    column-gap: 1rem;
}

.questionsLabelContainer label {
    margin-bottom: 0;
}

.addQuestionIcon {
    font-size: 2.1rem;
    cursor: pointer;
    transition: all .2s ease-in;
    border: 0.2rem solid #222;
    border-radius: 0.2rem;
    transition: all .2s ease-in;
}

.addQuestionIcon:hover {
    color: var(--white-color);
    background-color: var(--primary-color);
}

.actions {
    display: flex;
    justify-content: flex-end;
    margin: 5rem 0 2.5rem;
}

.submit {
    position: absolute;
    margin-top: 2rem;
    right: 4rem;
}

@media screen and (min-width: 768px) {
    .form {
        padding: 8rem;
        padding-bottom: 11rem;
    }

    .submit {
        right: 8rem;
    }
}
